data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Перестрахування
    id: '65.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01033'
    streetAddress: Україна, 01033, місто Київ, ВУЛИЦЯ ВОЛОДИМИРСЬКА, будинок 69
  founders:
  - capital: 7300000
    name: ЗАГАЛЬНА КІЛЬКІСТЬ АКЦІОНЕРІВ ЗГІДНО РЕЄСТРУ
    role: 4
    role_text: засновник
  identification:
    id: '33097568'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "СТРАХОВА КОМПАНІЯ "ІНТЕРЕКСПРЕС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ПРАВЛІННЯ, НАГЛЯДОВА РАДА
  name: ПРАТ СК "ІНТЕРЕКСПРЕС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 016e00c134bd4b98a20dc4583b3b1a4c
  sourceDate: '2022-09-16T12:08:13+00:00'
  sourceRequests:
  - req-895e70ff-03db-4420-929e-c75e53682cd4
  version: 2.0.0
